#darkbg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	
	opacity: .5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
#message_box {
	width: 400px;
	height: 180px;
	background: #e7e7e7;
	font-size:25px;
	
	border: 4px solid #e7e7e7;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
 
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -150px;
 
	text-align: center;
	z-index: 1000;
	display: none;
}
#message_box input[type=button] {
	float: right;
	margin-right: 10px;
	margin-top: 40px;
	font-size: 12px;
	color: white;
	border:2px solid #ad0101;
	background-color: #c12d2d;
	height:50px;
	border-radius: 5px;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
}
#message_box input#pmButton2 {
	float: left;
	margin-left: 10px;	
	margin-top: 40px;
	font-size: 12px;
	
}